body {
    background-image:url(../img/b2.jpg);
    background-size :cover;
    background-position :center;
    height:100%;
    background-repeat: no-repeat;
    font-family: cursive;
    color: black;
    /* background-image: linear-gradient(rgba(0, 0, 0, 0.527),rgba(0, 0, 0, 0.5)) , url(../img/b2.jpg); */
}

.header h1 {
    padding: 15px;
    font-weight: 700;
    font-size: xx-large;
    text-align: center;
    color:black;

}

.header img {
    float: left;
    margin-left: 0;
    border-radius: 50%;
    width: 80px;
    height: 80px;
}

.info p {
    font-size: larger;
    font-weight: 400;
}
.info {
    padding: 2rem;
    padding-top: 4rem;
    font-weight: 900;
    color:white;
}



.tg {
    border-collapse: collapse;
    border-spacing: 0;
}

.tg td {
    border-color: black;
    border-style: solid;
    border-width: 1px;
    font-family: Arial, sans-serif;
    font-size: 14px;
    overflow: hidden;
    padding: 10px 5px;
    word-break: normal;
}

.tg th {
    border-color: black;
    border-style: solid;
    border-width: 1px;
    font-family: Arial, sans-serif;
    font-size: 14px;
    font-weight: normal;
    overflow: hidden;
    padding: 10px 5px;
    word-break: normal;
}

.tg .tg-baqh {
    text-align: center;
    vertical-align: top
}

form {
    text-align: left;
    border-radius: 10px;
    background: url(../images/greyscale.jpeg);
    padding: 20px;
    width: 80%;
    margin: auto;
}

legend {
    text-align: center;
    color: lightsalmon;
}

input[type=number],
[type="radio"] {
    width: 100%;
    padding: 8px 10px;
    margin: 5px 0;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
}

input[type=submit] {
    width: 100%;
    background-color: grey;
    color: white;
    padding: 10px 15px;
    margin: 8px 0;
    border: none;
    border-radius: 4px;
    cursor: pointer;
}

input[type=submit]:hover {
    background-color: black;
}

.main {
    color:white;
    padding-top: 3rem;
    padding-left: 10rem;
}